<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">

	<Script file="Database.lua"/>
	
	<!-- Global Event Handler -->
	<Frame name="BagnonDB" hidden="true">
		<Scripts>
			<OnLoad>
				BagnonDB_OnLoad();
			</OnLoad>
			<OnEvent>
				BagnonDB_OnEvent(event);
			</OnEvent>
		</Scripts>
	</Frame>
</Ui>
